## kerbad 0.5.8

=== debian/changelog ===
kerbad (0.5.8-0parrot2) echo-updates; urgency=medium

  * Update Maysec's email address

 -- Maysec <maycon.cmoreira@protonmail.com>  Thu, 08 Jan 2026 10:48:59 -0400

kerbad (0.5.8-0parrot1) echo-updates; urgency=medium

  * New upstream version 0.5.8
  * Add d/watch
  * Add new runtime dependency
  * Update & refresh patches

 -- Maysec <maycon.cmoreira@protonmail.com>  Wed, 07 Jan 2026 13:00:31 -0400

kerbad (0.5.3-0parrot2) lory-updates; urgency=medium

  * Standardize packaging with the one made for minikerberos
  * Add gbp.conf

 -- Maysec <155771205+MaycoSec@users.noreply.github.com>  Wed, 24 Sep 2025 21:33:00 -0400

kerbad (0.5.3-0parrot1) lory-updates; urgency=medium

  * New upstream version 0.5.3

 -- Maysec <155771205+MaycoSec@users.noreply.github.com>  Tue, 23 Sep 2025 21:39:24 -0400

kerbad (0.5.1-0parrot1) lory-updates; urgency=medium

  * New upstream version 0.5.1
  * Initial packaging

 -- Maysec <155771205+MaycoSec@users.noreply.github.com>  Sat, 20 Sep 2025 14:14:05 -0400
