=== debian/control ===
Source: kerbad
Section: python
Priority: optional
Maintainer: Parrot Team <team@parrotsec.org>
Uploaders: Maysec <maycon.cmoreira@protonmail.com>
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 pybuild-plugin-pyproject,
 python3-setuptools,
 python3-all,
#Testsuite: autopkgtest-pkg-python
Standards-Version: 4.6.2
Homepage: https://github.com/CravateRouge/kerbad

Package: python3-kerbad
Architecture: all
Depends:
 ${python3:Depends},
 ${misc:Depends},
 python3-asn1crypto,
 python3-asysocks,
 python3-unicrypto,
 python3-dnspython
Description: Minikerberos fork for bloodyAD
 kerbad is fork of minikerberos a kerberos client library written 
 in Python>=3.6. It is the kerberos library used for bloodyAD.
 It also comes with multiple useful examples for pentesters who wish
 to perform security audits on the kerberos protocol.
 .
 This package installs the library for Python 3.
