=== debian/rules ===
#!/usr/bin/make -f

#export DH_VERBOSE = 1

export PYBUILD_NAME=kerbad

%:
	dh $@ --with python3 --buildsystem=pybuild

override_dh_auto_test:
	# One of the tests will take forever
